[vdr] Getting old dvb_ttpci running with new driver and VDR1.7.1

Halim Sahin halim.sahin at t-online.de
Wed Sep 17 09:20:12 CEST 2008


Hello,
Vdr supports only the multiproto stuff.
Afaik is latest branch broken according to Klaus mail at linux-dvb list.
The new S2 API is not supported by VDR.
HTH.
Halim




More information about the vdr mailing list